Subject: Legal Questions on ETA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Jan 2000 01:34:00 -0800 (PST)

Mark,

Mark Smith at Equiva Risk Services-Producer Services has forwarded comments 
regarding modifications to the
EnronOnline ETA to the Help Desk email address.  

Please let me know if you would like me to do any additional follow up.  If I 
don't hear back from you, I will assume
you have followed up with customer.

Thanks for your help!

dg

---------------------- Forwarded by Donna Greif/HOU/ECT on 01/18/2000 09:13 
AM ---------------------------

"Smith MD (Mark)" <[email-masked]> on 01/18/2000 08:53:39 AM
To: "[email-masked]'" <[email-masked]>
cc:  (bcc: Help)
Subject: Legal Questions on ETA's

We are attempting to sign-up for full executing capability on Enron-Online.
Our lawyers had some comments on the ETA.  I have attached their comments
and was wondering if you have just this general agreement or execute
modified agreements with certain parties?  Thanks for your help

Enron Trading Agreement
(Version #2 - November 27, 1999)

Equiva Trading Company Comments

2. Representations, Warranties, and Covenants

(d) States "...Counterparty will not contest the legally binding nature,
validity or enforceability of this Agreement..."

    Change to "...Neither party will contest the
legal binding nature, validity or enforceability of this Agreement..."

3. Transactions

(c) Require a review of timelimits until deal is withdrawn.  (Are we
firm or just an indication?)

(d) Request a definition of "transmission".

6. General

(e) States "...Any notices sent pursuant to clause 6(3)(ii) of this
Agreement shall be deemed to have been received immediately upon
transmission of the electronic mail message."

    Change to "...Any notices sent pursuant to
clause 6(3)(ii) of this Agreement shall be deemed to have been received
immediately upon transmission of the electronic mail message during normal
business hours."

    Request a definition of "transmission".

(f) States "...Under the laws of the State of New York and / or the FAA
or AAA.  The arbitration shall be conducted in New York City, New York..."

    Change to "...Under the laws of the State of
Texas.  The arbitration shall be conducted in Houston, TX..."

*Mark D. Smith
Derivatives/Structured FinanceTrader
Equiva Risk Services-Producer Services
Ph: 713-277-5723
Fax: 713-277-6106
Internet:  [email-masked] <mailto:[email-masked]>